function clean()
    delay(1);
    frames{28};
end

function cleaning()
    delay(60);
    frames{16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27};
end

function over()
    delay(1);
    frames{28};
end

function messing()
	delay(60);
   frames{28};
end

function dirty_over()
	delay(1);
	frames{1};
end

function dirty()
	while 1 do
	delay(60);
	frames{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15};
	end
end
